Bug 29350 - TT method 'delete' don't need to be escaped
Summary: TT method 'delete' don't need to be escaped
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 22466
Blocks: 22605
  Show dependency treegraph
 
Reported: 2021-10-28 13:28 UTC by Jonathan Druart
Modified: 2021-11-16 07:33 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05,20.11.12


Attachments
Bug 29350: Don't need to escape the 'delete' TT methods (1.18 KB, patch)
2021-10-28 13:30 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2021-10-28 13:28:32 UTC

    
Comment 1 Jonathan Druart 2021-10-28 13:30:50 UTC
Created attachment 127057 [details] [review]
Bug 29350: Don't need to escape the 'delete' TT methods

Will be needed by bug 22605.
Comment 2 Jonathan Druart 2021-11-02 15:54:29 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 3 Kyle M Hall 2021-11-05 14:24:07 UTC
Pushed to 21.05.x for 21.05.05
Comment 4 Fridolin Somers 2021-11-11 01:19:26 UTC
Pushed to 20.11.x for 20.11.12
Comment 5 Victor Grousset/tuxayo 2021-11-16 07:33:49 UTC
Not backported to oldoldstable (20.05.x). Feel free to ask if it's needed.